# Uses of Class
io.github.jdbcx.driver.ExecutableBlock

Packages that use ExecutableBlock
Package
Description
io.github.jdbcx.driver

## Uses of ExecutableBlock in io.github.jdbcx.driver

Methods in io.github.jdbcx.driver that return types with arguments of type ExecutableBlock
Modifier and Type
Method
Description
`List<ExecutableBlock>`
ParsedQuery.`getExecutableBlocks()`
Methods in io.github.jdbcx.driver with parameters of type ExecutableBlock
Modifier and Type
Method
Description
`boolean`
ExecutableBlock.`sameAs(ExecutableBlock block)`